<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<meta name='viewport' content='width=device-width, initial-scale=1.0' />
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title> Master class Nodejs </title>
	<link href="/css/app.css" rel="stylesheet">
</head>
<body>
	<header>
        
	</header>

	<main>
	{{{ body }}}
	</main>

    <footer>

    </footer>

</body>
</html>

